#order-form {

  label {
    margin-bottom: 10px;
  }

  input[type=text],
  input[type=email],
  input[type=tel],
  input[type=date] {
    padding: 5px;
    font-size: 14px;
    color: $second;
    border-radius: 2px;
  }

  h2 {
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 50px;

    &.getOrder {
      margin-bottom: 10px;
    }
  }

  .getOrderInfoLink {
    display: block;
    margin-bottom: 40px;
  }

  .form-wrapper {
    display: flex;

    @include tablet {
      margin-bottom: 25px;
    }

    &.name-surname,
    &.getInfos {
      flex-direction: column;
      justify-content: space-between;

      @include tablet {
        flex-direction: row;
      }

      .form-name,
      .form-surname,
      .form-address,
      .form-zipCode {
        display: flex;
        flex-direction: column;
        width: 60%;
        margin-bottom: 25px;

        &.form-address {
          width: 65%;
        }

        &.form-zipCode {
          width: 25%;
        }

        @include tablet {
          width: 40%;
          margin-bottom: 0;
        }
      }
    }

    &.get-methods {
      display: flex;
      justify-content: space-around;

      .form-pickup,
      .form-delivery {
        width: 35%;
        margin-bottom: 25px;
        text-align: center;

        @include tablet {
          margin-bottom: 0;
        }

        svg {
          width: 40px;
          height: 40px;
          margin-bottom: 10px;
        }

        label {
          margin-right: 10px;
        }

        &.form-delivery {

          svg {
            width: 45px;
            height: 45px;
          }
        }
      }
    }
  }

  .form-mail,
  .form-number {
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;

    &.form-mail {
      width: 85%;

      @include tablet {
        width: auto;
      }
    }

    &.form-number {
      width: 60%;

      @include tablet {
        width: 40%;
      }
    }
  }

  .form-date {
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
    border-bottom: 1px solid $second;

    label {
      margin-right: 10px;
    }

    input {
      width: max-content;
      text-align: center;
    }
  }

  .form-rgpd {
    display: flex;
    margin: 50px 0;

    input {
      margin-right: 20px;
    }

    label {
      display: block;
      margin: 0;
    }
  }

  .form-captcha {

    p {
      display: inline;
      margin-top: 5px;
      font-size: 14px;
      cursor: pointer;
    }
  }

  .btn {
    width: 130px;
    margin: 40px 15px 0 auto;

    &.disable {
      background-color: $gray-light;
      border: 2px solid $gray-light;
      cursor: not-allowed;

      &:hover {
        background-color: $gray-light;

        p {
          color: $white
        }
      }
    }
  }
}
